# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-05-09 06:39+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Content of: outside any tag (error?)
msgid ""
"[[!meta title=\"Install from Linux\"]] [[!meta robots=\"noindex\"]] [[!meta "
"stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title=\"\"]] [[!meta "
"stylesheet=\"inc/stylesheets/assistant\" rel=\"stylesheet\" title=\"\"]] [[!"
"meta stylesheet=\"inc/stylesheets/overview\" rel=\"stylesheet\" title=\"\"]] "
"[[!meta stylesheet=\"inc/stylesheets/linux\" rel=\"stylesheet\" title=\"\"]] "
"[[!inline pages=\"install/inc/overview\" raw=\"yes\" sort=\"age\"]] [["
msgstr ""

#. type: Content of: <div><div>
msgid "Let's go!"
msgstr ""

#. type: Content of: outside any tag (error?)
msgid "|install/linux/usb-download]]"
msgstr ""
